name: Viole
type: objet
img: systems/foundryvtt-reve-de-dragon/icons/objets/luth.webp
effects: []
system:
  description: ''
  descriptionmj: ''
  equipe: false
  encombrement: 1
  quantite: 1
  qualite: 0
  cout: 7
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rare
      frequence: 6
    - milieu: Villes
      rarete: Rare
      frequence: 6
  resistance: 1
folder: null
sort: 0
ownership:
  default: 0
_id: cbwLXpLTEtywFT6b
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cbwLXpLTEtywFT6b'

